A:link {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #8b0000; FONT-FAMILY: "verdana", "arial", "helvetica", sans serif; TEXT-DECORATION: none
}
A:active {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #eeeeee; FONT-FAMILY: "verdana", "arial", "helvetica", sans serif; TEXT-DECORATION: none
}
A:visited {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #8b0000; FONT-FAMILY: "verdana", "arial", "helvetica", sans serif; TEXT-DECORATION: none
}
A:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #8b0000; FONT-FAMILY: "verdana", "arial", "helvetica", sans serif; TEXT-DECORATION: underline
}
BODY {
        FONT-FAMILY: "arial","verdana","helvetica","sans serif"; text-align:center; background-image:url(Start_Images/background.jpg)
}
.einfach {
        margin-top:50px
}
.doppelt {
        margin-top:100px
}